div.affiliate_main_cms ul {padding:0 0 0 27px !important;}
div.affiliate_main_cms ol {padding:0 0 0 27px !important;}
#basketedit_gifts li input {position:absolute; left:2px; top:45%;}
.productslist_product_quantity input {border:none;}
.productslist_product_quantity button {border:none;}
.productslist_product_quantity button:hover {border:none;}
input.basketedit_submit_code {border:none;}
input.basketedit_submit_code:hover {border:none;}
div.loginedit_cms ul {padding:0 0 0 27px !important;}
div.loginedit_cms ol {padding:0 0 0 27px !important;}
#box_1 {height:1%;/* ważne dla IE 6 */}
#box_3 {z-index:101;/* ważne dla IE */}
#box_3_editmode {z-index:101;/* ważne dla IE */}
#box_5 {z-index:101;/* ważne dla IE */}
#box_1_header {height:1%;/* ważne dla IE 6 */}
#delivery_switcher {margin-bottom:-15px; /* powielone z ff */}
#deliver_to_billingaddr {margin-left: 95px;}
div.client_input_wrapper input {     width: 167px;}
#box_wholesale_invoice span {line-height:20px;}
div.n58424 ul {padding:0 0 0 27px !important;}
div.n58424 ol {padding:0 0 0 27px !important;}
td.contact_mailform1 {text-align:right;}
input.contact_mailform1 {margin-bottom: 1px; width:235px;height:15px;padding:1px 2px 1px 2px;font-size:11px;}
input.contact_mailform_subject {margin-bottom: 1px; width:235px;height:15px;padding:1px 2px;font-size:11px;}
input.contact_mailform2 {margin:6px 6px 5px 6px;}
textarea.contact_mailform {width:351px;height:94px;}
#header {zoom:1; }
#footer_links {min-height: 165px;}
div.login_popup_select label {margin-top:2px; }
.ui-datepicker-calendar {width:auto; }
iframe.ui-datepicker-cover {display:none;}
#menu_top {min-height:150px; margin-bottom: -25px;}
#menu_top {min-height:150px; margin-bottom: -25px;}
div.menu_settings_wrapper {zoom:1;}
span.n57653 {margin-top:-13px;  }
div.n54655_sub ul {padding:0 0 0 27px !important;}
div.n54655_sub ol {padding:0 0 0 27px !important;}
div.newsletter_cms ul {padding:0 0 0 27px !important;}
div.newsletter_cms ol {padding:0 0 0 27px !important;}
input.noproduct_form_name {width:292px;}
div.noproduct_cms ul {padding:0 0 0 27px !important;}
div.noproduct_cms ol {padding:0 0 0 27px !important;}
span.city_firm_name {margin:0px;}
div.pickup_cms ul {padding:0 0 0 27px !important;}
div.pickup_cms ol {padding:0 0 0 27px !important;}
div.pickupl_site_sub {min-height:170px; height:auto;}
button.pickupl_idle { filter(alpha=50);}
div.n53907 {height:auto; min-height:110px;}
a.n54116_item {left:0px;}
a.arrow_names_55102 {left:-20px;}
a.arrow_names_off_55102 {left:-20px;}
div.compare_differences label { margin-top: 5px;}
div.product_stocks_cms ul {padding:0 0 0 27px !important;}
div.product_stocks_cms ol {padding:0 0 0 27px !important;}
div.products_requests_cms ul {padding:0 0 0 27px !important;}
div.products_requests_cms ol {padding:0 0 0 27px !important;}
div.n56196_sub ul {padding:0 0 0 27px !important;}
div.n56196_sub ol {padding:0 0 0 27px !important;}
div.n56191_desc ul {padding:0 0 0 27px !important;}
div.n56191_desc ol {padding:0 0 0 27px !important;}
input.n61389_form {width:292px;}
input.n56183_form {width:292px;}
#cover {filter: alpha(opacity=80)}
div.rma_add_cms ul {padding:0 0 0 27px !important;}
div.rma_add_cms ol {padding:0 0 0 27px !important;}
div.rma_add_form_boxsub {width:443px;}
div.rma_add_form_boxsub_hidden {width:443px;}
div.rma_add_form_boxsub2_hidden {width:918px;}
div.rmaf_sub {height:auto; min-height:120px;}
div.rma_list_cms ul {padding:0 0 0 27px !important;}
div.rma_list_cms ol {padding:0 0 0 27px !important;}
div.signin_cms ul {padding:0 0 0 27px !important;}
div.signin_cms ol {padding:0 0 0 27px !important;}
div.signin-form_select label {margin-top:3px; }
div.stock_cms ul {padding:0 0 0 27px !important;}
div.stock_cms ol {padding:0 0 0 27px !important;}
div.stocks_cms ul {padding:0 0 0 27px !important;}
div.stocks_cms ol {padding:0 0 0 27px !important;}
div.text_menu_txt ul {padding:0 0 0 25px !important;}
div.text_menu_txt ol {padding:0 0 0 25px !important;}
